/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-arrow {
  background-image: url(../img/sprite.png);
  background-position: -121px 0px;
  width: 40px;
  height: 40px;
}
.icon-balloon {
  background-image: url(../img/sprite.png);
  background-position: -161px 0px;
  width: 40px;
  height: 40px;
}
.icon-balloon_small {
  background-image: url(../img/sprite.png);
  background-position: -201px 0px;
  width: 21px;
  height: 25px;
}
.icon-check {
  background-image: url(../img/sprite.png);
  background-position: -121px -40px;
  width: 40px;
  height: 40px;
}
.icon-close {
  background-image: url(../img/sprite.png);
  background-position: -201px -25px;
  width: 19px;
  height: 19px;
}
.icon-clouds {
  background-image: url(../img/sprite.png);
  background-position: 0px 0px;
  width: 64px;
  height: 58px;
}
.icon-design {
  background-image: url(../img/sprite.png);
  background-position: -201px -44px;
  width: 15px;
  height: 20px;
}
.icon-double {
  background-image: url(../img/sprite.png);
  background-position: 0px -155px;
  width: 47px;
  height: 28px;
}
.icon-eye {
  background-image: url(../img/sprite.png);
  background-position: -80px -115px;
  width: 40px;
  height: 40px;
}
.icon-first {
  background-image: url(../img/sprite.png);
  background-position: -120px -115px;
  width: 40px;
  height: 40px;
}
.icon-first_2 {
  background-image: url(../img/sprite.png);
  background-position: -161px -124px;
  width: 26px;
  height: 24px;
}
.icon-flag_germany {
  background-image: url(../img/sprite.png);
  background-position: -107px -155px;
  width: 30px;
  height: 20px;
}
.icon-flag_italy {
  background-image: url(../img/sprite.png);
  background-position: -47px -155px;
  width: 30px;
  height: 20px;
}
.icon-flag_russia {
  background-image: url(../img/sprite.png);
  background-position: -77px -155px;
  width: 30px;
  height: 20px;
}
.icon-form_man {
  background-image: url(../img/sprite.png);
  background-position: -161px -70px;
  width: 28px;
  height: 28px;
}
.icon-form_phone {
  background-image: url(../img/sprite.png);
  background-position: -161px -40px;
  width: 30px;
  height: 30px;
}
.icon-key {
  background-image: url(../img/sprite.png);
  background-position: -40px -115px;
  width: 40px;
  height: 40px;
}
.icon-key_2 {
  background-image: url(../img/sprite.png);
  background-position: -57px -58px;
  width: 55px;
  height: 55px;
}
.icon-phone {
  background-image: url(../img/sprite.png);
  background-position: -161px -98px;
  width: 26px;
  height: 26px;
}
.icon-quotes_blue {
  background-image: url(../img/sprite.png);
  background-position: 0px -58px;
  width: 57px;
  height: 57px;
}
.icon-quotes_red {
  background-image: url(../img/sprite.png);
  background-position: -64px 0px;
  width: 57px;
  height: 57px;
}
.icon-small {
  background-image: url(../img/sprite.png);
  background-position: -121px -80px;
  width: 26px;
  height: 24px;
}
.icon-twoarrows {
  background-image: url(../img/sprite.png);
  background-position: 0px -115px;
  width: 40px;
  height: 40px;
}
